
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>八类启发孩子智慧的游戏 / 亲亲早教 </title>
    <meta name="description" content="八类启发孩子智慧的游戏 每一个孩子都喜欢游戏.事实上,游戏本身就是一种学习,是孩子获取经验.发展智能的妙方,也是孩子自发性.创造力.好奇心.想像力.探索.冒险及对未来处事的象征. 启发孩子智慧的游戏有很多种,以下仅介绍几种家庭中可常用的亲子动脑活动: 1.分类的游戏 这是创造力学者威尔斯提出的方法.平日可提供孩子一些具有共同特征的不同类物品,例如小汽车.汤匙.钥匙.铁币.回纹针--等,让孩子发觉其共同特征来加以分类,并鼓励其重复分类.也可以提供符号.颜色.食品.数字.形状.人物.字词等材料,让孩子能依其特性分类. 2." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">八类启发孩子智慧的游戏</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 06:02:44</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　每一个孩子都喜欢游戏。事实上，游戏本身就是一种学习，是孩子获取经验、发展智能的妙方，也是孩子自发性、创造力、好奇心、想像力、探索、冒险及对未来处事的象征。</p>
<p>　　启发孩子智慧的游戏有很多种，以下仅介绍几种家庭中可常用的亲子动脑活动：</p>
<p>　　1.分类的游戏</p>
<p>　　这是创造力学者威尔斯提出的方法。平日可提供孩子一些具有共同特征的不同类物品，例如小汽车、汤匙、钥匙、铁币、回纹针……等，让孩子发觉其共同特征来加以分类，并鼓励其重复分类。也可以提供符号、颜色、食品、数字、形状、人物、字词等材料，让孩子能依其特性分类。</p>
<p>　　2.扮演的游戏</p>
<p>　　例如让孩子玩“扮家家酒”，鼓励孩子应用想像力自由扮演所喜欢的“角色”。父母可以提供一些线索，如给他一架飞机，假想他在空中飞行遭遇哪些飞鸟；给他一部金刚，让他跟铁金刚对话；给他一些医生的玩具，让他扮演医生看病的情形……</p>
<p>　　3.手指的游戏</p>
<p>　　双手是我们的外脑，训练我们的双手，有助于脑力开发；设计一些运用手指的运动，如“手语歌”、“甩手”、“捏泥巴”、“拼积木”等活动，让孩子能动动头脑、动动手。也可以用儿歌配合手指的动作，一边念儿歌一边运作手指。</p>
<p>　　4.躲藏的游戏</p>
<p>　　跟孩子玩“躲猫猫”的游戏；把物品藏在家中一角，让他来找；在图案中藏着一些物品、数字等，让他找出来；带孩子到郊外，亲子共玩“大地寻宝”的活动；或在报纸上找出自己需要的“形容词”或“物品”等活动……这些都是藏物的游戏。</p>
<p>　　5.绘画的游戏</p>
<p>　　从涂鸦到能画出图形，孩子绘画的兴趣一直很浓厚，他们以画画表达其未能以言语形容的感受、情绪。父母可以和孩子一起画。用各种不同的材料，画在纸上、布上、板上……让孩子享受自由创作的喜悦。</p>
<p>　　6.组合的游戏</p>
<p>　　许多发明都是在原来的物品上加一些功能，如笔加指示棒，变成“指示笔”。父母可先让孩子观察哪些物品是“组合”的，然后再让其思考还有哪些东西加以组合，会更好用；另外用图片或字词组合成故事；其他如七巧板、积木的组合图形，空瓶罐、石头的组合均是。</p>
<p>　　7.观察的游戏</p>
<p>　　让孩子观察树苗的成长，或甘薯发芽，以了解造物的奥妙；由观察影子的变化，学习科学概念；由观察人类的表情，而能察言观色、善解人意；甚至参观各种展览、表演、户外郊游……</p>
<p>　　8.知觉的游戏</p>
<p>　　“知觉”是一种将透过感官所获得的资料，再经过分析与解释的能力。知觉包括眼睛、鼻子、舌头、身体等感觉作用。我们可以让孩子分辨不同形状的物品，用触摸猜东西、用舌尝尝各种调味品、玩配对游戏、辨认方向及方位；让孩子观赏及指认有背景的图片等活动。</p>
<p>　　除上述8种游戏外，尚有很多游戏如科学、概念、音乐、黏土、雕刻……，都可以在平时使用，以激发孩子的智慧；在辅导孩子游戏时，宜注意个别与团体游戏的兼顾，以培养孩子社交及合作遵守团体规范的行为。</p>
<p>　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45169166.html">适合儿童的八类益智游戏</a></h4>
                                <div class="item-excerpt"><p>每一个孩子都喜欢游戏.事实上,游戏本身就是一种学习,是孩子获取经验.发展智能的妙方,也是孩子自发性.创造力.好奇心.想像力.探索.冒险及对未来处事的象征. 启发孩子智慧的游戏有很多种,下面介绍几种家庭 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5414224.html">让小班孩子感受英语游戏活动的快乐</a></h4>
                                <div class="item-excerpt"><p>游戏是教师进行英语活动时所采用的重要手法,也是促进孩子学习的&quot;催化剂&quot;,特别是针对小年龄的孩子,他们对枯燥乏味的集体教学活动不感兴趣,至不愿参与活动,怎样将游戏巧妙的引入教学并服务 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48429216.html">最能启蒙孩子智力的游戏</a></h4>
                                <div class="item-excerpt"><p>好玩又充满学习智慧的游戏,不仅是亲子感情的促进剂,更可以让孩子从游戏中快乐成长,开启更多的潜能. 以下,分别就迦纳教授所提出的八大智能理论:音乐.语文.逻辑数学.空间.肢体动觉.人际.内省及自然观察为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/459184.html">别带孩子玩惊险游戏</a></h4>
                                <div class="item-excerpt"><p>海盗船.过山车.恐怖洞--游乐场里的惊险游戏,正以其独特魅力吸引着越来越多的都市人.上海市心理咨询中心主任张海音教授说,这些惊险游戏所带来的刺激,会影响孩子的智力,一些惊恐过度者可能出现&quot;惊 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/510884.html">爱动孩子多做游戏</a></h4>
                                <div class="item-excerpt"><p>导读:孩子好动.不安,上课时不是咬手指就是捏鼻子,很多家长认为孩子是&quot;多动症&quot;.专家提醒,孩子多动可能是得了&quot;感觉统合失调&quot;,最好的方法不是关起来训斥,而是让孩 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2850882.html">孩子不遵守游戏规则怎么办</a></h4>
                                <div class="item-excerpt"><p>孩子不遵守游戏规则,可能由以下原因造成: 1.游戏内容对孩子来说较难,孩子难以成功: 2.游戏时孩子的失败过多,孩子丧失了玩游戏的积极性: 3.孩子的好胜心过强,总想比别人快,这主要表现在竞赛性游戏中 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8184082.html" title="粤菜:炒嫩鸽松">粤菜:炒嫩鸽松</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8185056.html" title="胎儿大脑的迅速发育">胎儿大脑的迅速发育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6405466.html" title="让你显高显瘦的条纹针织衫(三)">让你显高显瘦的条纹针织衫(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6459156.html" title="新妈妈怎样规划时间来保健">新妈妈怎样规划时间来保健</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6686064.html" title="今秋必备的紧腿裤(二)">今秋必备的紧腿裤(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6565882.html" title="反式脂肪酸过量对身体有害">反式脂肪酸过量对身体有害</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6202116.html" title="孕期腹痛应重视并及时检查">孕期腹痛应重视并及时检查</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6209884.html" title="准妈妈应避开胎儿致畸食物">准妈妈应避开胎儿致畸食物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6268642.html" title="网友分享胎教经验">网友分享胎教经验</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6266462.html" title="宝宝咳嗽,抬高头部可缓解">宝宝咳嗽,抬高头部可缓解</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8989244.html" title="哪些孩子不宜打防疫针">哪些孩子不宜打防疫针</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8955012.html" title="清热食谱:梨汁糯米粥">清热食谱:梨汁糯米粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8928846.html" title="女人30岁会遇到的两个困难">女人30岁会遇到的两个困难</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8914592.html" title="谈教学中恰当运用现代教学媒体">谈教学中恰当运用现代教学媒体</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8100202.html" title="如何在游戏活动中培养小班幼儿的自信心">如何在游戏活动中培养小班幼儿的自信心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8149504.html" title="瘦身食谱:酱爆薯丁">瘦身食谱:酱爆薯丁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8150694.html" title="注重情感教育,让幼儿学会表达自己的情感">注重情感教育,让幼儿学会表达自己的情感</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6005506.html" title="哪些食物不能让孩子多吃">哪些食物不能让孩子多吃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6088466.html" title="父母需时刻谨记的七件事">父母需时刻谨记的七件事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6441592.html" title="停服避孕药后半年内不宜怀孕吗">停服避孕药后半年内不宜怀孕吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6462842.html" title="如何选择一辆好的宝宝推车">如何选择一辆好的宝宝推车</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6411891.html" title="产后可以养出瘦妈妈的靓汤">产后可以养出瘦妈妈的靓汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6606406.html" title="胎儿的7种技能大揭秘">胎儿的7种技能大揭秘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6605424.html" title="十大妙招帮助宝宝建立"安全感"">十大妙招帮助宝宝建立"安全感"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6688481.html" title="合理搭配让你一边大吃一边瘦">合理搭配让你一边大吃一边瘦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6656486.html" title="新生儿打嗝什么原因?">新生儿打嗝什么原因?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6588956.html" title="穿靴常识(3)">穿靴常识(3)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6558656.html" title="准妈妈春季孕期保健四项注意">准妈妈春季孕期保健四项注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6525252.html" title="准妈妈的皮肤护理">准妈妈的皮肤护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6591446.html" title="胎异位妊娠安全知识">胎异位妊娠安全知识</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNe2mn.html" title="替姓許的虎寶寶取個好名">替姓許的虎寶寶取個好名</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28m4LP.html" title="中班数字歌教案">中班数字歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNGrxm.html" title="幼儿园中班铃儿响叮当教">幼儿园中班铃儿响叮当教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2BQbJm.html" title="幼儿园庙会注意事项">幼儿园庙会注意事项</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMQVx0.html" title="中班科学教案糖放到水里会怎样">中班科学教案糖放到水里会怎样</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nWqLz.html" title="三台七一小学招生条件">三台七一小学招生条件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38yV2j.html" title="中国丝绸 大班科学活动">中国丝绸 大班科学活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9wNxD.html" title="北京海淀实验小学 楼薇琳 电话">北京海淀实验小学 楼薇琳 电话</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zYvL7.html" title="幼稚园小朋友我的脸上张着什么">幼稚园小朋友我的脸上张着什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVl5xl.html" title="蚂蚁巧运粮采用的办法">蚂蚁巧运粮采用的办法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdgnLY.html" title="亲社会行为 一起出去玩 教案">亲社会行为 一起出去玩 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0BOx8.html" title="幼儿阅读与书写教案">幼儿阅读与书写教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjd8MLY.html" title="幼儿用菜刀切水果的目标">幼儿用菜刀切水果的目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5e3bLn.html" title="语言课我是好宝宝图片">语言课我是好宝宝图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyDNJ8.html" title="小班谁是好宝宝教案">小班谁是好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjElQxY.html" title="大班剪纸歌课后反思">大班剪纸歌课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv17J0.html" title="大班语言活动剪纸歌活动反思">大班语言活动剪纸歌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqGaxO.html" title="小班健康小手不放嘴巴里">小班健康小手不放嘴巴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zyX4JA.html" title="幼儿园让家长带玩具通知">幼儿园让家长带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBwn2B.html" title="大班健康领域泡沫板滑行">大班健康领域泡沫板滑行</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>